Subject: I-D Action: draft-gont-v6ops-slaac-issues-with-duplicate-macs-00.txt

From: [email-masked]
Date: Mon, 15 Oct 2012 11:57:09 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Interoperability Problems of StateLess Address Auto-Configuration (SLAAC) Arising from Duplicate Link-layer Addresses
	Author(s)       : Fernando Gont
	Filename        : draft-gont-v6ops-slaac-issues-with-duplicate-macs-00.txt
	Pages           : 12
	Date            : 2012-10-15

Abstract:
   Traditional Stateless Address Auto-Configuration (SLAAC) typically
   involves producing a Modified-EU64 format identifier to be employed
   as the Interface-ID of the resulting address.  In the case of
   Ethernet network interface cards, such identifier derived from the
   corresponding IEEE 802 address.  IEEE 802 addresses are generally
   expected to be globally unique, thus resulting in non-duplicate
   addresses.  However, in many real-world scenarios, these identifiers
   fail to be unique, thus resulting in duplicate IPv6 addresses.  This
   document discusses the interoperability problems arising from
   duplicate IEEE 802 addresses with IPv6 Stateless Address Auto-
   Configuration (SLAAC), and how some popular implementations react
   when the such problems arise.  Finally, it discusses possible
   mitigations for the aforementioned issue.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-gont-v6ops-slaac-issues-with-duplicate-macs

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-gont-v6ops-slaac-issues-with-duplicate-macs-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/